High Sierra 10.13.1 выводит из строя патч для опасной уязвимости в macOS

Новейшая версия macOS отключает патч для серьезной уязвимости, выпущенный не так давно. Издание Wired сообщает, что пользователи, установившие на свои устройства патч, а затем осуществившие обновление до High Sierra 10.13.1, вновь столкнулись с вроде бы уже исправленной проблемой.

Как утверждают пользователи, после установки версии 10.13.1 патч перестал функционировать, а уязвимость, которая дает возможность получать суперпользовательские права без пароля, снова стала доступной для хакеров.

После инсталляции High Sierra 10.13.1 многие пользователи пытались заново установить патч безопасности. Однако уязвимостью все еще можно было воспользоваться до перезагрузки компьютера. При этом владельцы устройств не получили каких-либо уведомлений о необходимости перезагрузки.

Эксперт из Malwarebytes Томас Рид и технический директор Северо-Восточного университета (Бостон) Крис Фрэнсон подтвердили факт наличия проблемы. Фрэнсон утверждает, что после обновления до High Sierra 10.13.1 нужно переустановить патч безопасности и осуществить перезагрузку компьютера. Только таким образом можно полностью исправить уязвимость. Так как некоторые пользователи на протяжении долгих месяцев не осуществляют перезагрузку своих компьютеров, их системы все еще остаются уязвимыми.

Apple оставила на своей странице обновлений дополнительное уведомление о том, что нужно перезагружать компьютер после инсталляции High Sierra 10.13.1.